.reward_wrap{position:relative;max-width: 1080px;margin:0 auto;padding:160px 0}
.kakao_wrap{margin-top:80px}
.kakao_wrap .box{display:block;position:relative;width:330px;border:4px solid #000;float:left;margin-right:20px;margin-bottom: 20px;background:#fff;box-shadow:0px 14px 20px #cbcbcb;}
/* .kakao_wrap a.box:nth-child(3n){margin-right:0} */
.kakao_wrap .box .img{width:100%;height:596px;}
.kakao_wrap .box .cover{opacity:0;position: absolute;top:0;left:0;width:100%;background: rgba(0,0,0,0.8);height:596px;z-index:1;text-align: center;color:#fff;font-size:20px;font-weight:bold;}
.kakao_wrap .box .cover img{display: block;margin:10px auto;padding-top:270px}
.kakao_wrap .box:hover .cover{opacity: 1}
.kakao_wrap .box .cont{position:relative;padding:30px 20px;font-family: 'Dokrip';}
.kakao_wrap .box .cont img{position:absolute;top:17px;right:20px;}
.kakao_wrap .box .cont .p1{color:#000;width:85%;overflow: hidden;text-overflow: ellipsis;white-space: normal;line-height:1.4;height: 45px;text-align: left;word-wrap: break-word;display: -webkit-box;-webkit-line-clamp: 2;-webkit-box-orient: vertical;}
.kakao_wrap .box .cont .p2{font-size:14px;color:#9a9a9a;margin-top:15px;}

.kakao_lpop{position:relative;background: #fff;max-width:550px;margin:60px auto;border-radius:10px;padding:35px 35px 90px 35px;font-family: 'Dokrip';}
.kakao_lpop .mfp-close{color:#fff !important;top:-40px !important;opacity:1 !important;right:-10px !important}
.kakao_lpop .icon{position:absolute;top:30px;right:30px;width:18px}
.kakao_lpop .p1{color:#000;width:85%;font-size:20px;}
.kakao_lpop .p2{font-size:14px;color:#9a9a9a;margin-top:10px;}
.kakao_lpop .bx{margin-top:50px}
.kakao_lpop .bx .slide img{width:100%}
.arrow_lft{position:absolute;left:5px;font-size:50px;top:50%;z-index:10;color:rgba(77,142,239);margin-top:-20px}
.arrow_rgt{position:absolute;right:5px;font-size:50px;top:50%;z-index:10;color:rgba(77,142,239);margin-top:-20px}
.slick-dots{text-align:center;width:100px;position:absolute;bottom:-40px;left:50%;margin-left:-50px;}
.slick-dots li{display:inline-block;margin:3px 4px;height:10px;}
.slick-dots li button{width:10px;height:10px;border:none;border-radius:50%;background:#d4cdce;overflow:hidden;text-indent:-9999px}
.slick-active button{background:#e3334f !important}
.kakao_lpop .bx .slick-prev{position:absolute;bottom:-50px;left:0;width:40px;height:40px;opacity:1;background:url('/image/site/prev_btn.png');background-size:cover;z-index:99;overflow:hidden;text-indent:-9999px;border:none;-webkit-transition: all 0.3s ease-out;-moz-transition: all 0.3s ease-out;-o-transition: all 0.3s ease-out;transition: all 0.3s ease-out;}
.kakao_lpop .bx .slick-next{position:absolute;bottom:-50px;right:0;width:40px;height:40px;opacity:1;background:url('/image/site/next_btn_n.png');background-size:cover;z-index:99;overflow:hidden;text-indent:-9999px;border:none;-webkit-transition: all 0.3s ease-out;-moz-transition: all 0.3s ease-out;-o-transition: all 0.3s ease-out;transition: all 0.3s ease-out;}
.kakao_lpop .bx .slick-prev:hover{background:url('/image/site/prev_btn_act.png');background-size:cover;}
.kakao_lpop .bx .slick-next:hover{background:url('/image/site/next_btn.png');background-size:cover;}

.grid{margin-top:80px;margin-left:-25px;min-height:50vh}
.grid .box{position:relative;font-family: 'Dokrip';;border:4px solid #000;background:#fff;box-shadow:0px 14px 20px #cbcbcb;}
.grid .box img{position: absolute;bottom:30px;right:25px;}
.grid .box .p1{padding:25px 0 0 25px;font-size:14px;color:#9a9a9a}
.grid .box .p2{padding:0 25px;white-space:pre-wrap;margin-top:15px;margin-bottom:20px;line-height:1.4}
.grid{opacity:0;-webkit-transition: all 0.3s ease-out;-moz-transition: all 0.3s ease-out;-o-transition: all 0.3s ease-out;transition: all 0.3s ease-out;}
.grid.act{opacity:1;}
/* .reward_wrap:after{content:"";display:block;clear:both} */
#wrap{overflow: visible !important;}

.rv_btn{position:absolute;bottom:0;right:17px;display:inline-block;padding:0 15px;height:40px;line-height:40px;text-align:center;background:#ef2e4f;color:#fff;font-size:17px;font-weight:bold;border-radius: 4px;}

.rv_content{margin-top:60px}
.rv_content .r_title{padding-left:10px;font-family: 'Dokrip';font-size:24px}
.rv_content textarea{padding:10px;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;width:100%;font-family: 'Dokrip';font-size:20px;border:4px solid #000;background:#fff;height:370px;margin-top:15px;box-shadow: 1px 12px 25px rgb(0 0 0 / 30%)}
.rv_content textarea:focus{outline: none}
.rv_content .btn2{margin:50px auto}

.more_review{display:none}


@media all and (max-width:1080px) {
    .reward_wrap{padding:100px 0 100px 15px}
    .kakao_wrap,.grid{margin-top:50px;margin-left:0}
}

@media all and (max-width:500px) {
    .more_review{display:block;margin:0 auto;width:200px;height:40px;line-height:40px;text-align:center;background:#ef2e4f;color:#fff;font-size:17px;font-weight:bold;border-radius: 4px;}

    .kakao_wrap .box{width:45%;margin-right:10px}
    .kakao_wrap .box .img{height:210px}
    .kakao_lpop{padding:30px 15px 90px 15px;margin:50px 10px}
    .kakao_wrap .box .cover{display:none}
    .kakao_wrap .box .cont{padding:20px 15px}
    .kakao_wrap .box .cont img{right:10px;top:15px;width:16px}
    /* .kakao_wrap a.box:nth-child(2n){margin-right:0} */
    .grid .box .p2{padding:0 15px}
    .grid .box .p1{padding:20px 0 0 15px}
    .grid .box{left:0 !important}

    .rv_btn{font-size:13px;height:30px;line-height:30px;right:10px;padding:0 10px;bottom:-5px}
    .rv_content .r_title{font-size:18px;padding-left:0}
    .rv_content textarea{font-size:16px}

}


@media all and (max-width:350px) {
    .kakao_wrap .box{width:44%;margin-right:10px}
    .sub_title{font-size:14px !important}
}
